XfdesktopIconView.view {
  border-radius: 2px;
  background: transparent;
  color: #181818;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.26), 0 1px 2px rgba(0, 0, 0, 0.32), 0 2px 3px rgba(0, 0, 0, 0.12);
}

XfdesktopIconView.view:active, XfdesktopIconView.view:checked {
  background-color: #2eb398;
  color: #ffffff;
  text-shadow: none;
}